body {
	background-color: #c00; 
	margin: 0;
	font-family: Arial, Verdana, Tahoma; 
	font-size: 10pt;
	color: #000;
}
h1 {
	font-size: 14pt;
}
hr {
	width: 100%;
	size: 1;
	color: #5E5E5E;
	shade: noshade;
}

li {
	list-style-image: url(i/li.gif);
	font-size: 10pt;
}
li.album {
	list-style-image: url(i/li_big.gif);
	FONT-SIZE: 12pt;
	color: blue;
	font-weight: bold;
}
.sign,a.sign {
	font: 8pt silver;
	margin-top: 0px;
	text-decoration: none;
}
a {
	color: #000;
	text-decoration: underline;
}
a:visited {
	color: #333;
}
a:Hover {
	color: red;
	cursor: hand;
	text-decoration: underline;
}
a.mixm {
	color: black;
	text-decoration: underline;
}
a.mixm:Hover {
	color: red;
	text-decoration: none;
}

div.ad {color:#fff;}
div.ad a {color:#fff;font-size:10pt;text-decoration:none;}
div.ad a:hover {color:#c0c0c0;font-size:10pt;text-decoration:underline;}
div.ad hr {width:100%;size:1;shade:noshade;color:#d00;}
div.ad2 {font-size:8pt;color:#F00;text-align:Justify;margin-right:10px;}
div.ad2 a {color:#F00;font-size:8pt;text-decoration:none;}
div.ad2 hr {width:100%;size:1;shade:noshade;color:#d00;}
a.menu {
	color: white;
	font-weight: bold;
	font-size: 10pt;
	text-decoration: none;
}
a.menu:hover {
	color: #c0c0c0;
	cursor: hand;
	text-decoration: underline;
}
a.menu:visited{
	color: #CCC;
	text-decoration: none;
}

a.let {
	color: white;
	font-size: 10pt;
	text-decoration: none;
}
a.let:Hover {
	color: #c0c0c0;
	cursor: hand;
	text-decoration: underline;
}
a.let:visited{
	color: #CCC;
	text-decoration: none;
}
img {border-color: #fff;}   
.box {
	font-size: 12px;
	color: #aaa;
	background: transparent;
	border: #000;
	border-style: solid;
	border-width: 1px;
}
.button {
	font-size: 12px;
	color: white;
	background: transparent;
	border-color: black;
	border-style: solid;
	border-width: 1px;
	cursor:hand;
}
.margin0 {
	margin: 0 auto;
}
.sign,a.sign {
	font: 8pt;
	color: silver;
	margin-top: 0px;
	text-decoration: none;
}
table {
	font-size: 10pt;
	color: #000;
}

td {
	font-size: 10pt;
	color: #000;
}

table.object {
	border: 0px;
	width: 100%;
	background-color: silver;
}
table.object td {
	border: 0px;
	padding: 5px;
	background-color: white;
}
table.object th {
	border: 0px;
	padding: 5px;
	text-align: Left;
	font-weight: normal;
	background-color: #EDEDED;
}
table.objects {
	border: 4px;
	width: 100%;
	background-color: silver;
}
table.objects td {
	font-size: 10pt;
	border: 0px;
	padding: 5px;
	vertical-align: Top;
	text-align: Center;
	background-color: white;
}
table.objects th {
	font-size: 10pt;
	border: 0px;
	padding: 5px;
	text-align: Center;
	background-color: #EDEDED;
}
.fog {
	filter: alpha(opacity=20);
}
a:hover img {
	filter: blue();
}

#print_copy {display:none;}